Bug 1630924 - [GSS](6.4.z) Upgrade Apache CXF from 2.7.18.SP6 to 2.7.18.SP7
Summary: [GSS](6.4.z) Upgrade Apache CXF from 2.7.18.SP6 to 2.7.18.SP7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.22
Assignee: Tomas Hofman
QA Contact: Peter Mackay
URL:
Whiteboard:
Depends On: 1619815
Blocks: eap6422-payload
TreeView+ depends on / blocked
 
Reported: 2018-09-19 14:21 UTC by Brad Maxwell
Modified: 2019-05-13 17:01 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-13 17:01:22 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker JBEAP-15392 Major Closed (7.2.z) Upgrade Apache CXF from 3.2.5 to 3.2.7 2019-05-15 09:25:14 UTC
Red Hat Product Errata RHSA-2019:1159 None None None 2019-05-13 17:01:58 UTC

Description Brad Maxwell 2018-09-19 14:21:29 UTC

Comment 1 Tomas Hofman 2019-03-13 09:59:20 UTC
Commits from the last release: https://github.com/jboss/cxf/compare/jboss-2.7.18.SP6...jboss-2.7.18.SP

Comment 2 Tomas Hofman 2019-03-13 14:05:12 UTC
Upstream issue: https://issues.jboss.org/browse/JBEAP-15392

Comment 5 Tomas Hofman 2019-04-09 10:40:35 UTC
Tagged commit: 0f0fd1540c6534131788fe75f7c330f7aed43dfd

Comment 6 Peter Mackay 2019-05-08 20:28:20 UTC
Regression tests passed
Verified with EAP 6.4.22.CP.CR1

Comment 8 errata-xmlrpc 2019-05-13 17:01:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1159


Note You need to log in before you can comment on or make changes to this bug.